<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_4bd177c550e3b0741d8e5ab730785a59" kind="dir">
    <compoundname>common</compoundname>
    <innerfile refid="cybsp_8c">cybsp.c</innerfile>
    <innerfile refid="cybsp_8h">cybsp.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/optional/common/" />
  </compounddef>
</doxygen>